.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:0.966000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:0.980000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:0.944000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:0.781967;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:0.930000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.164551;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.355805,0.186007,-0.186007,0.355805,0,0);-ms-transform:matrix(0.355805,0.186007,-0.186007,0.355805,0,0);-webkit-transform:matrix(0.355805,0.186007,-0.186007,0.355805,0,0);}
.m0{transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-ms-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);-webkit-transform:matrix(0.401492,0.000000,0.000000,0.401492,0,0);}
.v0{vertical-align:0.000000px;}
.ls0{letter-spacing:0.000000px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._0{width:1.008000px;}
.fc2{color:rgb(94,94,94);}
.fc3{color:rgb(255,255,255);}
.fc1{color:rgb(0,0,0);}
.fc0{color:rgb(66,66,66);}
.fs4{font-size:32.000000px;}
.fs0{font-size:40.000000px;}
.fs1{font-size:44.000000px;}
.fs3{font-size:48.000000px;}
.fs2{font-size:56.000000px;}
.fs6{font-size:60.000444px;}
.fs5{font-size:72.000000px;}
.y0{bottom:0.000000px;}
.y1e{bottom:24.959938px;}
.y1d{bottom:47.708460px;}
.y1f{bottom:48.771771px;}
.y18{bottom:234.766029px;}
.y1c{bottom:267.324278px;}
.y17{bottom:336.744929px;}
.y16{bottom:356.016533px;}
.y1b{bottom:392.062942px;}
.y15{bottom:454.339450px;}
.y10{bottom:455.205066px;}
.y14{bottom:480.042951px;}
.yf{bottom:480.908567px;}
.y13{bottom:505.746451px;}
.y12{bottom:531.449952px;}
.ye{bottom:532.297903px;}
.y11{bottom:557.153453px;}
.yd{bottom:558.001404px;}
.y1a{bottom:600.845069px;}
.yc{bottom:668.646102px;}
.yb{bottom:687.917705px;}
.ya{bottom:707.189309px;}
.y9{bottom:726.460912px;}
.y19{bottom:763.041306px;}
.y8{bottom:845.092244px;}
.y7{bottom:867.575781px;}
.y6{bottom:890.059319px;}
.y5{bottom:912.542856px;}
.y4{bottom:935.026393px;}
.y3{bottom:957.509930px;}
.y2{bottom:979.993467px;}
.y1{bottom:1002.477004px;}
.y21{bottom:1050.667094px;}
.y20{bottom:1082.783221px;}
.y22{bottom:1235.440817px;}
.h8{height:22.720000px;}
.h3{height:30.600000px;}
.h2{height:30.720000px;}
.h4{height:32.428000px;}
.h5{height:33.792000px;}
.h6{height:33.829508px;}
.h7{height:34.080000px;}
.ha{height:57.685973px;}
.h9{height:69.222656px;}
.h0{height:1352.047507px;}
.h1{height:1352.224163px;}
.w0{width:956.000000px;}
.w1{width:956.353313px;}
.x0{left:0.000000px;}
.x2{left:32.919913px;}
.x5{left:35.060025px;}
.x7{left:38.006011px;}
.x3{left:51.120337px;}
.x6{left:52.192320px;}
.x4{left:247.049909px;}
.x9{left:408.466128px;}
.x1{left:435.694655px;}
.xa{left:699.208456px;}
.x8{left:747.845807px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls0{letter-spacing:0.000000pt;}
.ws0{word-spacing:0.000000pt;}
._0{width:0.836879pt;}
.fs4{font-size:26.567587pt;}
.fs0{font-size:33.209484pt;}
.fs1{font-size:36.530432pt;}
.fs3{font-size:39.851381pt;}
.fs2{font-size:46.493278pt;}
.fs6{font-size:49.814594pt;}
.fs5{font-size:59.777071pt;}
.y0{bottom:0.000000pt;}
.y1e{bottom:20.722667pt;}
.y1d{bottom:39.609333pt;}
.y1f{bottom:40.492133pt;}
.y18{bottom:194.911467pt;}
.y1c{bottom:221.942533pt;}
.y17{bottom:279.578133pt;}
.y16{bottom:295.578133pt;}
.y1b{bottom:325.505200pt;}
.y15{bottom:377.209467pt;}
.y10{bottom:377.928133pt;}
.y14{bottom:398.549467pt;}
.yf{bottom:399.268133pt;}
.y13{bottom:419.889467pt;}
.y12{bottom:441.229467pt;}
.ye{bottom:441.933467pt;}
.y11{bottom:462.569467pt;}
.yd{bottom:463.273467pt;}
.y1a{bottom:498.843867pt;}
.yc{bottom:555.134800pt;}
.yb{bottom:571.134800pt;}
.ya{bottom:587.134800pt;}
.y9{bottom:603.134800pt;}
.y19{bottom:633.505200pt;}
.y8{bottom:701.626933pt;}
.y7{bottom:720.293600pt;}
.y6{bottom:738.960267pt;}
.y5{bottom:757.626933pt;}
.y4{bottom:776.293600pt;}
.y3{bottom:794.960267pt;}
.y2{bottom:813.626933pt;}
.y1{bottom:832.293600pt;}
.y21{bottom:872.302800pt;}
.y20{bottom:898.966800pt;}
.y22{bottom:1025.708800pt;}
.h8{height:18.862987pt;}
.h3{height:25.405255pt;}
.h2{height:25.504884pt;}
.h4{height:26.922929pt;}
.h5{height:28.055372pt;}
.h6{height:28.086513pt;}
.h7{height:28.294480pt;}
.ha{height:47.893035pt;}
.h9{height:57.471217pt;}
.h0{height:1122.520000pt;}
.h1{height:1122.666667pt;}
.w0{width:793.706667pt;}
.w1{width:794.000000pt;}
.x0{left:0.000000pt;}
.x2{left:27.331333pt;}
.x5{left:29.108133pt;}
.x7{left:31.554000pt;}
.x3{left:42.442000pt;}
.x6{left:43.332000pt;}
.x4{left:205.110000pt;}
.x9{left:339.123733pt;}
.x1{left:361.729867pt;}
.xa{left:580.508800pt;}
.x8{left:620.889333pt;}
}
